OpenShift Python client for Debian
==================================

Scripts directory
-----------------

Directory scripts/ is not provided in the Debian package due to its overly
generic name and the changes to scripts' interfaces required to fit Debian
guidelines. Please file a bug report if anything under scripts/ are needed
in the Debian package.

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Aug 2022 04:13:04 -0400
